- "name": "Royaume des Neiges"
  "color": "#41aeca"
  "children":
  - "name": "Aperçu"
    "pretext": "Le Royaume des Neiges est un peuple nomade venu du Grand Nord. Le Royaume étend son territoire en faisant tomber la neige dans les clairières voisines, réduisant au passage les capacités de ses adversaires. Aidé par des esprits magiques, le Royaume pourra compter sur ses Chamans pour exercer sa suprématie sur la forêt."
  - "name": "Règles et Capacités de Faction"
    "children":
    - "name": "Fabrication"
      "text": "Le Royaume des Neiges fabrique durant l’Aurore en activant ses Igloos."
    - "name": "Sol Glissant."
      "text": "Dans une clairière contenant 1 jeton Flocon, un adversaire qui souhaite y initier un Combat contre n’importe quel adversaire ou effectuer un Déplacement à partir de celle-ci doit d’abord lancer un dé. S’il obtient un 0, le Royaume peut décider de retirer 1 jeton Flocon de cette clairière pour mettre fin à l’action immédiatement _(dans ce cas, l’action a bien été effectuée mais elle n’a aucun effet)_. Un adversaire ne peut pas marquer de point avec cet effet."
    - "name": "Capitale de Glace."
      "text": "Dans la clairière contenant le jeton Capitale, après avoir résolu la capacité Sol Glissant le cas échéant, un adversaire qui souhaite initier un Combat contre n’importe quel adversaire ou effectuer un Déplacement à partir de celle-ci doit dépenser 1 carte de n’importe quelle couleur. L’adversaire ne doit pas dépenser de carte si son action est annulée par la capacité Sol Glissant. Si le jeton Capitale est retiré, retirez-le du jeu de façon permanente."
    - "name": "Chaîne du Froid."
      "text": "En dehors de la clairière de la Capitale de glace, une clairière avec un Igloo doit toujours être adjacente à une clairière contenant un autre Igloo ou la Capitale. À tout moment, si 1 ou plusieurs clairières contenant 1 ou plusieurs Igloos ne sont plus adjacentes à une autre clairière contenant au moins un Igloo ou la Capitale, le Royaume doit immédiatement retirer des Igloos jusqu’à ce que cette condition soit respectée _(ou bien que ses Igloos en jeu ne soient dans une seule clairière)_. Un adversaire ne peut pas marquer de point avec cet effet."
    - "name": "Chamans."
      "text": "Les Chamans communiquent avec les esprits magiques et bénéficient ainsi de puissants bonus pour aider le Royaume, mais ils limitent par la même occasion certaines actions."
      "children":
      - "name": "Retirer des guerriers."
        "text": "Les guerrier du Royaume retirés sont toujours placés sur la carte Chaman _(par n’importe quel effet)_."
      - "name": "Retraite Spirituelle."
        "text": "Dès que 5 guerriers ou plus sont placés sur la carte Chaman, ils retournent dans la réserve du Royaume et le Chaman est mis de côté face caché. Le Royaume choisit 1 carte de sa main et la défausse. Il choisit un nouveau Chaman parmis ceux face visible, et le place sur son plateau de faction."
      - "name": "Béni des Anciens Dieux."
        "text": "Si le Royaume doit choisir un nouveau Chaman et qu’ils sont tous face cachée, ils sont immédiatement tous retournés face visible."
  - "name": "Mise en place de Faction"
    "children":
    - "name": "Étape 1 : Préparer les guerriers et les Flocons."
      "text": "Formez une réserve de 16 guerriers et de 10 jetons Flocons."
    - "name": "Étape 2 : Placer la Capitale, l’Igloo, le Flocon et les guerriers de départ."
      "text": "Placez votre jeton Capitale, 1 Igloo, 1 Flocon et 6 guerriers dans l’une des clairières centrales, sans jeton ou bâtiment adverse. Sur le plateau Montagne, vous ne pouvez pas choisir le Col comme clairière de mise en place."
    - "name": "Étape 3 : Choisir un Chaman."
      "text": "Choisissez 1 de vos 4 Chamans et placez-le sur l’emplacement Chaman de votre plateau de faction. Placez les autres Chamans face visible devant vous."
    - "name": "Étape 4 : Remplir la piste de bâtiments."
      "text": "Placez vos 5 Igloos restants sur votre piste d’Igloos, remplissant tous les emplacement excepté celui le plus à gauche."
  - "name": "Aurore"
    "pretext": "Votre Aurore se compose de 3 étapes dans l’ordre :"
    "children":
    - "name": "Première neige."
      "text": "Regardez la couleur de la dernière carte de la pile de défausse _(si c’est une carte Oiseau, regardez la carte suivante)_. Vous pouvez placer 1 jeton Flocon dans chaque clairière de cette couleur et adjacente à une clairière contenant déjà 1 jeton Flocon. Une clairière peut contenir jusqu'à 2 jetons Flocon. Si vous n'avez plus de jeton Flocon disponible dans votre réserve ou s’il n’y a pas de pile de défausse, vous ne pouvez pas effectuer cette étape _(sauf si votre Chaman est Soufflevent)_."
    - "name": "Fabrication."
      "text": "Vous pouvez activer vos Igloos pour fabriquer des cartes de votre main."
    - "name": "Abri de fortune."
      "text": "Si vous n’avez aucun Igloo en jeu, placez 1 Igloo et 1 jeton Flocon dans la clairière avec un emplacement vide contenant le moins de guerriers adverses."
  - "name": "Jour"
    "pretext": "Durant votre Jour, vous pouvez effectuer jusqu’à 3 actions dans n’importe quel ordre. Une même action peut être effectuée plusieurs fois. Après avoir effectué 3 actions, vous pouvez effectuer des actions supplémentaires en dépensant une carte Oiseau par action."
    "children":
    - "name": "Combat."
      "text": "Initiez un combat."
    - "name": "Recrutement."
      "text": "Placez 1 guerrier pour chaque Igloo en jeu, dans leurs clairières respectives."
    - "name": "Glissade."
      "text": "Effectuez 1 déplacement vers une clairière contenant au moins 1 jeton Flocon."
    - "name": "Construction."
      "text": "Choisissez une clairière que vous contrôlez contenant au moins 1 Igloo ou la Capitale, ou une clairière que vous contrôlez adjacente à une clairière contenant au moins 1 Igloo ou votre jeton Capitale. Dépensez des cartes de la couleur de la clairière choisie. Le nombre de cartes nécessaires est indiqué au-dessus des Igloos, sur votre plateau de faction. Placez 1 Igloo dans cette clairière."
    - "name": "Fonte."
      "text": "Retirez 1 guerrier pour placer 1 Flocon."
      "children":
      - "name": "Choisir la clairière."
        "text": "Choisissez une clairière contenant au moins un de vos guerriers."
      - "name": "Retirer les pièces."
        "text": "Retirez 1 guerrier de la clairière choisie. Vous pouvez également retirer 1 jeton Flocon de la clairière choisie si vous le souhaitez."
      - "name": "Placer le jeton."
        "text": "Placez 1 jeton Flocon dans une clairière adjacente à la clairière choisie. Une clairière peut contenir un maximum de 2 jetons Flocon."
  - "name": "Crépuscule"
    "children":
    - "name": "Marquer les points."
      "text": "Marquez les points de victoire indiqués sous la case vide la plus à droite de votre piste d’Igloos."
    - "name": "Piocher et défausser"
      "text": "Piochez 1 carte, plus 1 pour chaque bonus de pioche révélé. Puis, si vous avez plus de 5 cartes en main, défaussez-en jusqu’à en avoir 5."
  - "name": "Présentation des Chamans"
    "pretext": "Le Royaume des Neiges possède 4 cartes Chaman."
    "children":
    - "name": "Jötunn."
      "text": "Le Royaume traite les rivières comme des chemins _(pour tous les effets, dont Chaîne du Froid, Première neige, et Fonte)_. Durant le Crépuscule, défaussez si vous avez plus de 4 cartes en main."
    - "name": "SouffleVent."
      "text": "Le Royaume peut choisir la couleur lors de l’étape Première neige _(au lieu de regarder la dernière carte de la pile de défausse)_. La capacité Sol Glissant n’a aucun effet."
    - "name": "Nem-et-Sis."
      "text": "Le Royaume place 2 guerriers sur chaque Igloo en jeu lorsqu’il effectue l’action Recrutement. Durant l’Aurore, vous ne pouvez pas effectuer l’étape Fabrication."
    - "name": "Baldur."
      "text": "Les joueurs adverses ne peuvent pas initier de combat dans la clairière où se trouve le jeton Capitale du Royaume. Au début du Crépuscule, vous perdez 1 point de victoire si votre jeton Capitale est sur le plateau."
